.thumb_table {
	left: 175px;
	top: 100px;
	width: 640px;
	position: absolute;
	overflow: visible;
	}


a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #003300;
	}
	
	a:hover { 
	text-decoration: underline; 
	color: #006600;
	}
	
#container {
	width: auto;
	height: 100%;
	background-color: #ffffff;
	position: absolute;
	top: auto;
	left: 0px;}
	
#pageHeader {
	width: 80%;
	height: auto;
	margin-top: 10px; 
	margin-bottom: 10px;
}	
	
#pageHeader h1 span {	
	display: none;
}
	
#topLeft {
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(images/top_left.gif) no-repeat top left; 
	width: 158px; 
	height: 97px;
	z-index:1;
}

		
#topRight {
		position: absolute;
		width: 654px;
		height: 97px;
		float: right;
		background-image: url(images/top.gif);
		background-repeat: no-repeat;
		left: 158px;
		top: 0px;
		z-index: 3;
}

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.gif) no-repeat top left;
	width: 148px; 
	height: 12px; 
	left: 0px;
	top: 97px;
}

#leftNav{
	background: url(images/leftNav.gif) repeat-y top;
	width: 148px;
	height: 850px;
	position: absolute;
	left: 0px;
	top: 109px;
}

#leftBottomA {
	position: absolute;
	background: url(images/bottom.gif) no-repeat;
	left: 0px;
	top: 775px;
	bottom: auto;
	width: 148px;
	height: 106px;
}

#leftBottomB {
	position: absolute;
	background: url(images/bottomB.gif) no-repeat;
	left: 0px;
	top:524px;
	bottom: auto;
	height: 560px;
	width: 148px;
	}

#albumLists {
	position: absolute;
	top: 120px;
	left: 5px;
	height: auto;
	width: 125px;
	float: right;
	overflow: visible;
	z-index: 1000;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	height: 25px;
	line-height: normal;
}

#float {
	background-image: url(images/float.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 162px;
	height: 173px;
	margin: 5px;
	padding: 5px;
	clear: left;
	position: absolute;
	z-index: 0;
	left: 775px;
	top: 600px;
	}
	
#floatB {
	background-image: url(images/float.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 162px;
	height: 173px;
	margin: 5px;
	padding: 5px;
	position: absolute;
	z-index: 0;
	left: 730px;
	top: 780px;
	}


#photoName {
	font-family: "comic sans MS";
	color: #666666;
	background-position: center center;
	float: left;
	height: auto;
	width: auto;
	font-weight: bold;
	font-size: 16px;
}

#pageTop{
	position: absolute;
	width: 178px;
	height: 41px;
	left:610px;
	top: 710px;
	z-index: 16;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #003300;
	text-align: center;
        white-space: nowrap;
	vertical-align: middle;
	padding: 2px;
	margin-left: 15px;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 2px;
}

#pageHead {
	position: absolute;
	width: 700px;
	height: 50px;
	left:120px;
	top: 15px;
	z-index: 1000;
}


.Name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 8.5pt;
	margin-top: 5px;
	margin-bottom: 5px;
}


#pageTopB {
	position: absolute;
	width: 178px;
	height: 41px;
	left:610px;
	top: 1150px;
	z-index: 16;
}
